
/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "0ge-jB-iAt"; */
"0ge-jB-iAt.title" = "选择…";

/* Class = "NSButtonCell"; title = "Don't check for updates"; ObjectID = "3F2-mK-Bdp"; */
"3F2-mK-Bdp.title" = "不检查更新";

/* Class = "NSTextFieldCell"; title = "File Editor Font:"; ObjectID = "4vk-h3-YAf"; */
"4vk-h3-YAf.title" = "文件编辑器字体：";

/* Class = "NSButtonCell"; title = "Automatically download S3 region updates"; ObjectID = "8jB-CW-eoR"; */
"8jB-CW-eoR.title" = "自动下载 S3 区域更新";

/* Class = "NSButtonCell"; title = "Just notify if there are updates"; ObjectID = "Eh6-jq-Rmy"; */
"Eh6-jq-Rmy.title" = "有更新时通知";

/* Class = "NSMenuItem"; title = "Terminal"; ObjectID = "Eyz-2s-NxC"; */
"Eyz-2s-NxC.title" = "终端";

/* Class = "NSTextFieldCell"; title = "Terminal:"; ObjectID = "GrT-gw-lj9"; */
"GrT-gw-lj9.title" = "终端：";

/* Class = "NSTextFieldCell"; title = "Font Example"; ObjectID = "H8L-d8-fWe"; */
"H8L-d8-fWe.title" = "字体示例";

/* Class = "NSTextFieldCell"; title = "Learn More."; ObjectID = "KbX-G5-oHc"; */
"KbX-G5-oHc.title" = "了解更多。";

/* Class = "NSMenuItem"; title = "<Placeholder>"; ObjectID = "MGd-Sl-Lto"; */
"MGd-Sl-Lto.title" = "<Placeholder>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "RLL-A5-wtd"; */
"RLL-A5-wtd.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "Sje-2d-0xu"; */
"Sje-2d-0xu.title" = "无";

/* Class = "NSTextFieldCell"; title = "Privacy:"; ObjectID = "Sx0-OF-fPT"; */
"Sx0-OF-fPT.title" = "隐私：";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the name or address of the connected server"; ObjectID = "TFo-9v-FGa"; */
"TFo-9v-FGa.ibShadowedToolTip" = "显示连接的服务器的名称或地址";

/* Class = "NSMenuItem"; title = "Server"; ObjectID = "TFo-9v-FGa"; */
"TFo-9v-FGa.title" = "服务器";

/* Class = "NSButtonCell"; title = "Send anonymous usage statistics"; ObjectID = "TYF-na-7vN"; */
"TYF-na-7vN.title" = "发送崩溃报告和统计数据";

/* Class = "NSTextFieldCell"; title = "Help Panic Improve <<placeholder>>."; ObjectID = "UKw-7I-2NA"; */
"UKw-7I-2NA.title" = "帮助 Panic 提高 <<placeholder>>。";

/* Class = "NSTextFieldCell"; title = "Software Updates:"; ObjectID = "Yc3-KN-bNQ"; */
"Yc3-KN-bNQ.title" = "软件更新：";

/* Class = "NSButtonCell"; title = "Check for important announcements"; ObjectID = "bn4-3U-Kuy"; */
"bn4-3U-Kuy.title" = "检查重要公告";

/* Class = "NSTextFieldCell"; title = "Tab title shows:"; ObjectID = "cvG-hE-TMy"; */
"cvG-hE-TMy.title" = "标签页标题显示：";

/* Class = "NSButtonCell"; title = "Send crash reports"; ObjectID = "dFv-XK-9GO"; */
"dFv-XK-9GO.title" = "发送崩溃报告";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the name of the folder where you are working"; ObjectID = "e6E-L6-xtD"; */
"e6E-L6-xtD.ibShadowedToolTip" = "显示您正对其执行操作的文件夹的名称";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "e6E-L6-xtD"; */
"e6E-L6-xtD.title" = "文件夹";

/* Class = "NSTextFieldCell"; title = "Windows open with:"; ObjectID = "fdB-xr-BzP"; */
"fdB-xr-BzP.title" = "窗口打开方式：";

/* Class = "NSTextFieldCell"; title = "&"; ObjectID = "hZp-CA-4aR"; */
"hZp-CA-4aR.title" = "&";

/* Class = "NSMenuItem"; title = "Transmit"; ObjectID = "lY4-hC-mob"; */
"lY4-hC-mob.title" = "Transmit";

/* Class = "NSTextFieldCell"; title = "Default FTP Client:"; ObjectID = "nxd-gg-RYq"; */
"nxd-gg-RYq.title" = "默认 FTP 客户端：";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "ojV-pj-XuN"; */
"ojV-pj-XuN.title" = "单选按钮";

/* Class = "NSButtonCell"; title = "Automatically download and install"; ObjectID = "ozW-rD-juE"; */
"ozW-rD-juE.title" = "自动下载并安装";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "q6N-Qd-0xY"; */
"q6N-Qd-0xY.title" = "无";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "right browser"; ObjectID = "qtj-dC-Qig"; */
"qtj-dC-Qig.ibExternalAccessibilityDescription" = "右侧浏览器";

/* Class = "NSButtonCell"; title = "Connect to servers automatically"; ObjectID = "svz-Se-P7C"; */
"svz-Se-P7C.title" = "自动连接到服务器";

/* Class = "NSMenuItem"; title = "Select…"; ObjectID = "uQL-Zi-wdG"; */
"uQL-Zi-wdG.title" = "选择…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "vPK-mz-pRc"; */
"vPK-mz-pRc.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "yvc-mC-JnM"; */
"yvc-mC-JnM.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "left browser"; ObjectID = "zF5-0d-EQl"; */
"zF5-0d-EQl.ibExternalAccessibilityDescription" = "左侧浏览器";
